## haskell-hspec-smallcheck 0.4.2

=== debian/changelog ===
haskell-hspec-smallcheck (0.4.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 27 Nov 2017 17:27:23 -0500
