## haskell-hspec-smallcheck 0.5.0

=== debian/changelog ===
haskell-hspec-smallcheck (0.5.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 May 2018 23:13:10 +0200

haskell-hspec-smallcheck (0.5.0-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:13:40 -0400
