=== debian/control ===
--- 
+++ 
@@ -8,18 +8,23 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
  libghc-hspec-core-dev (>= 2.4),
- libghc-hspec-core-prof (>= 2.4),
- libghc-smallcheck-dev (>= 1.0),
- libghc-smallcheck-prof (>= 1.0),
+ libghc-hspec-core-dev (<< 2.5),
+ libghc-hspec-core-prof,
+ libghc-smallcheck-dev (>= 1.1),
+ libghc-smallcheck-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
- libghc-hspec-core-dev,
- libghc-smallcheck-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-hunit-doc,
+ libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-smallcheck-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
 X-Description: SmallCheck support for the Hspec testing framework
  SmallCheck support for the Hspec testing framework
