=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
@@ -12,20 +13,22 @@
  libghc-hunit-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.4),
- libghc-hspec-core-dev (<< 2.5),
+ libghc-hspec-core-dev (>= 2.5.0),
  libghc-hspec-core-prof,
  libghc-smallcheck-dev (>= 1.1),
  libghc-smallcheck-prof,
  libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-base-orphans-dev,
+ libghc-base-orphans-prof,
  libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-smallcheck-doc,
-Standards-Version: 4.1.4
-Homepage: http://hspec.github.io/
+Standards-Version: 4.6.1
+Homepage: https://hspec.github.io/
 X-Description: SmallCheck support for the Hspec testing framework
  SmallCheck support for the Hspec testing framework
