=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.5.0),
+ libghc-hspec-core-dev (>= 2.10.0),
  libghc-hspec-core-prof,
  libghc-smallcheck-dev (>= 1.1),
  libghc-smallcheck-prof,
@@ -27,8 +27,10 @@
  libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-smallcheck-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-smallcheck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-smallcheck]
 X-Description: SmallCheck support for the Hspec testing framework
  SmallCheck support for the Hspec testing framework
